import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ItemforsalePage } from './itemforsale.page';

describe('ItemforsalePage', () => {
  let component: ItemforsalePage;
  let fixture: ComponentFixture<ItemforsalePage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ItemforsalePage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ItemforsalePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
